Subject: Ticket Assigned - 9564099212 / 3769487
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 10:37:13 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9564099212 / 3769487 Soul Anonymous!                    Hi           02:08 PM, 10th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:08 PM, 10th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:08 PM, 10th Apr                     Soul Anonymous!                    # 9564099212           02:08 PM, 10th Apr                     Soul Anonymous!                    Some hardware is missing of my wardrobe the guy has filed a complaint of it and they said I will get it by today   Please check and let me know the status           02:09 PM, 10th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            02:10 PM, 10th Apr                   New                   If you have any pictures that you would like to share, please do that.            02:10 PM, 10th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           02:10 PM, 10th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            02:24 PM, 10th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           02:33 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4154614